@media (max-width: 1800px) {

    .sec-1 .row3 .bg-plate {
        transform: translate(-113px, 10px) scale(1.3);
        border-radius: unset;
    }

    .sec-3 .off-img {
        position: relative;
        z-index: 1;
        transform: translate(246px, 0px) scale(1.7);
        left: 225px;
    }

    .sec-4 .overlap .card {
        width: 25rem;
        border-radius: 14px;
        padding: 0 1rem;
        color: black;
    }


}


@media (max-width: 1710px) {
    h3 {
        font-size: 67px;
    }

    .leaves::before {
        left: 0px;
    }

    .sec-1 .leaf::before {
        left: -112px;
        transform: scale(2.5);
    }

    .sec-1 .leaf::after {
        transform: scale(2.5);
        right: -109px;
    }

    .sec-1 .chilli::after {
        top: 9px;
    }

    .sec-1 .row2 .chilli::after {
        left: 280px;
    }

    .sec-1 .red-chilli::before {
        top: 372px;
        right: -114px;
    }

    .row3 .chilli::before {
        left: 569px;
    }

    .sec-4 .overlap .card {
        width: 26rem;
    }

    .banner::before {
        top: 355px;
        right: 135px;
    }

    .sec-3 .off-img {
        transform: translate(202px, 0px) scale(1.7);
    }

    .sec-3 .off-text {

        left: -15px;
    }

    .sec-3 .off::before {
        left: 108px
    }

    .sec-3 .off::after {

        left: 3px;
    }

}

@media (max-width:1680px) {
    h3 {
        font-size: 63px;
    }

    .sec-4 .overlap .card {
        width: 24rem;
        padding: 0 0.5rem;
    }

    .sec-footer {
        position: relative;
        /*z-index: -4;*/
    }

    .down-leaf::before {
        top: 201px;
        left: -83px;
        transform: scale(1.5);
        z-index: -2;
    }

    .chilli::after {
        transform: scale(2);
    }

    .chilli::before {
        left: 500px;
        transform: scale(1.5);
    }

    .sec-2 .chilli::before {
        top: 215px;
        left: -45px;
    }

    .sec-2 .leaves::before {
        left: 124px;
        transform: scale(2.5);
    }

    .leaves::before {
        left: 85px;
    }

    .sec-1 .chilli::before {
        left: 682px;
    }

    .sec-1 .ingredients::before {
        left: 597px;
    }

    .sec-1 .red-chilli::before {
        top: 393px;
        right: -92px;
    }

    .sec-1 .red-chilli::after {
        top: 100px;
        right: -80px;
        transform: scale(5);
    }

    .sec-1 .chilli::after {
        top: 66px;
    }

    .sec-1 .leaf::before {
        left: -140px;
        transform: scale(2);
    }

    .sec-1 .row2 .chilli::after {
        top: -110px;
    }

    .sec-1 .leaf::after {
        transform: scale(2);
        right: -140px;
    }

    .sec-1 .row3 .bg-plate {
        transform: translate(-92px, 10px) scale(1);
    }

    .sec-3 {
        background-size: cover;
    }

    .leaves::before {
        transform: scale(2.1);
    }


}

@media(max-width:1520px) {
    h2 {
        font-size: 55px;
    }

    h3 {
        font-size: 58px;
    }

    .down-leaf::before {
        top: 197px;
        left: -64px;
        transform: scale(1);
    }

    .sec-1-about {
        padding-bottom: 6rem !important;
    }

    p,
    .fs-18 {
        font-size: 17px;
        line-height: 2rem;
    }

    .sec-footer .footer-head {
        font-size: 30px;
    }

    .sec-footer a {
        font-size: 18px;
    }

    .sec-1-privacy p {
        padding: 0 110px;
    }

    .sec-2 .leaves::before {
        left: 172px;
    }

    .leaves::before {
        left: 131px;
    }

    .chilli::before {
        left: 470px;
    }

    .sec-4 .clients {
        padding: 105px 0;
    }

    .sec-2-plan .leaves::before {
        top: 800px;
    }

    .sec-2-plan .card-img-top {
        transform: scale(0.7);
        top: -91px;
    }

    .sec-2-plan .card {
        padding-top: 115px;
    }

    .sec-2-faq .accordion-body {
        font-size: 18px;
    }

    .sec-3 .off-img {
        transform: translate(146px, 0px) scale(1.5);
    }

    .sec-4 .overlap .card {
        width: 22rem;
        padding: 0 0.5rem;
    }

    /* -------------------------------------- */

    .sec-1 .red-chilli::before {
        transform: scale(1);
    }

    .sec-1 .red-chilli::before {
        top: 400px;
        right: -71px;
    }

    .sec-1 .ingredients::before {
        left: 533px;
    }

    .fs-100 {
        font-size: 80px;
    }

    .sec-1 .leaf::before {
        top: 144px;
        left: -16px;
    }

    .sec-1 .leaf::after {
        right: -14px;
    }

    .sec-1 .row2 .chilli::after {
        left: 320px;
    }

    .sec-1 .row3 .bg-plate {
        transform: translate(-52px, 10px) scale(1);
    }

    .leaves::before {
        left: 113px;
    }

    .sec-2 .p-tab {
        padding-top: 50px;
    }

    .sec-2 .chilli::before {
        left: -33px;
    }
    .sec-2-faq .accordion-body {
        font-size: 18px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 43em;
    }

}



@media(max-width:1440px) {
    h1 {
        font-size: 90px;
    }

    h2 {
        font-size: 60px;
    }

    h3 {
        font-size: 54px;
    }

    h6 {
        font-size: 21px;
    }

    .sec-footer {
        background-position: -260px;
        background-size: 120% 100%;
    }

    .down-leaf::before {
        top: 194px;
        left: -56px;
        transform: scale(1.2);
    }

    .chilli::before {
        left: 458px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 44em;
    }

    .sec-1 .red-chilli::after {
        top: 86px;
        right: -42px;
        transform: scale(3.5);
    }

    .sec-1 .red-chilli::before {
        top: 300px;
        right: -28px;
    }

    .sec-1 .chilli::before {
        top: 462px;
        left: 654px;
    }

    .sec-1 .ingredients::before {
        /* transform: scale(1.4); */
        top: -232px;
        left: 480px;
    }

    .sec-1 .chilli::after {
        left: 51px;
    }

    .sec-1 .leaf::before {
        left: -20px;
    }

    .sec-1 .leaf::after {
        right: -16px;
    }

    .sec-1 .row2 .chilli::before {
        top: 236px;
        left: 320px;
    }

    .sec-1 .row3 .chilli::after {
        top: 316px;
    }

    .leaves::before {
        top: 410px;
    }

    .sec-2 .p-top {
        padding-top: 40px;
    }

    .sec-2 .chilli::after {
        top: 400px;
        left: 982px;
    }

    .sec-2 .chilli::after {
        top: 577px;
        left: 1191px;
    }

    .sec-3 .off-text {
        bottom: -71px;
        padding: 40px 30px;
        font-size: 75px;
    }

    .sec-3 .off-text span {
        font-size: 37px;
    }

    .sec-3 .off::before {
        left: 83px;
        bottom: 116px;
    }

    .sec-3 .off::after {
        bottom: -52px;
        width: 207px;
        height: 194px;
        left: -8px;
    }

    .sec-3 .off-img {
        transform: translate(137px, 0px) scale(1.7);
    }

    .sec-4 .overlap .card {
        width: 22rem;
    }

    .sec-1 .row3 .bg-plate{
        transform: translate(-33px, 10px) scale(1.1);
    }

    .sec-1 .bg-plate img {
        height: 534px;
    }


}

@media (max-width: 1400px) {
    h2 {
        font-size: 53px;
    }

    h4 {
        font-size: 29px;
    }

    .navbar .navbar-collapse .nav-item {
        padding: 0 5px;
        font-size: 18px;
    }

    .sec-1 .bg-pic::before {
        right: -500px;
    }

    .sec-1 .red-chilli .img-fluid {
        transform: scale(0.9);
    }

    .sec-1 .chilli::before {
        left: 600px;
        top: 450px;
    }

    .sec-1 .ingredients::before {
        /* transform: scale(1.4); */
        top: -232px;
        left: 480px;
    }

    .leaves::before {
        left: 135px;
    }

    .leaves::before {
        left: 76px;
    }

    .sec-1 .leaf::before {
        top: 103px;
        left: -40px;
    }

    .sec-1 .leaf::after {
        right: -29px;
    }

    .sec-1 .red-chilli::before {
        right: -41px;
    }

    .sec-1 .leaf::before {
        left: 0px;
    }

    .sec-1 .leaf::after {
        right: 0px;
    }

    /*.sec-1 .row3 .bg-plate {*/
        /*transform: translate(-53px, 10px) scale(1);*/
    /*}*/

    .gallery .gal-1 img,
    .gallery .gal-4 img {
        width: 230px;
        height: 240px;
    }

    .gallery .gal-2 img,
    .gal-3 img {
        width: 270px;
        height: 165px;
    }

    .gallery .gal-4 {
        margin-top: -71px;
    }

    .down-leaf::before {
        top: 220px;
        left: -91px;
        transform: scale(1.5);
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 39em;
    }

    .sec-3 .off-img {
        transform: translate(91px, 0px) scale(1.7);
    }

    .sec-1 .bg-plate img {
        height: 520px;
    }

    .sec-2-plan .card-img-top {
        top: -91px;
    }

    .sec-2 .chilli::after {
        top: 574px;
        left: 1020px;
    }
}

@media(max-width:1366px) {
    h1 {
        font-size: 90px;
    }

    h3 {
        font-size: 48px;
    }

    h6 {
        font-size: 20px;
    }

    .fs-20 {
        font-size: 17px;
    }

    p,
    .fs-18 {
        font-size: 15px;
    }

    .p-tab {
        padding: 5rem 0;
    }

    .leaves::before {
        left: 123px;

    }

    .sec-1 .leaf::before {
        left: -65px;
    }

    .sec-1 .leaf::after {
        right: -68px;
    }

    .sec-4 .overlap .card {
        width: 20rem;
    }

    .down-leaf::before {
        left: -82px;
    }

    .chilli::before {
        left: 420px;
        z-index: -1;
    }


    .sec-4 .clients {
        padding: 40px 0;
        background-size: contain;
    }

    .sec-4 .client-text {
        padding-top: 53px;
    }

    /* .chilli::before {
        left: 375px;
    } */

    .sec-1 .row2, .row3 {
        padding-top: 100px !important;
    }

    .sec-2-service td {
        width: 0;
    }

    .sec-2-service .counter {
        width: 50%;
        /* width: 70%; */
    }

    .sec-3 .off-img {
        transform: translate(44px, 0px) scale(1.5);
    }

    .sec-1 .ingredients::before {
        left: 409px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 683px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 39em;
    }

    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 4px;
        padding-left: 4px;
    }
}

@media(max-width:1280px) {
    h2 {
        font-size: 42px;
    }

    h3 {
        font-size: 43px;
    }

    h4 {
        font-size: 29px;
    }

    h5 {
        font-size: 30px;
    }

    p {
        font-size: 16px;
        line-height: 1.7rem;
    }

    .sec-1 .chilli::before {
        left: 554px;
        top: 450px;
    }

    .leaves::before {
        left: 110px;
        top: 388px;
    }

    .down-leaf::before {
        left: -40px;
        transform: scale(1.5);
    }

    .sec-2 .nav-pills .nav-link {
        width: 155px;
        padding: 10px 0;
        font-size: 15px !important;
    }

    .sec-2 .chilli::before {
        left: -70px;
    }

    .sec-2 .chilli::after {
        left: 1015px;
    }

    .sec-3 {
        padding: 2rem 0;
    }


    .sec-4 .client-text {
        padding-left: 215px;
    }

    .banner::before {
        top: 300px;
        right: 163px;
        transform: scale(9.1);
    }

    .sec-1 .red-chilli::after {
        right: -6px;
    }

    .down-leaf::before {
        left: -60px;
        top: 198px;
        transform: scale(1.5);
    }

    .sec-2-plan .card-img-top {
        /*top: -130px;*/
        top: -93px;
    }

    .sec-2-faq .accordion-body {
        font-size: 16px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 36em;
    }

    .sec-1 .bg-plate img {
        height: 440px;
    }

    .sec-1 .ingredients::before {
        left: 390px;
    }

    .sec-3 .off-img {
        transform: translate(29px, 0px) scale(1.5);
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 637px;
    }



}



@media (max-width: 1200px) {
    h1 {
        font-size: 70px;
    }

    h2 {
        font-size: 44px;
    }

    h3 {
        font-size: 39px;
    }

    h4 {
        font-size: 22px;
    }

    h6 {
        font-size: 16px;
    }

    p,
    .fs-20 {
        font-size: 14px;
    }

    .sec-1 i.fas.fa-bars:not(.navbar-toggler[aria-expanded="true"] i) {
        filter: invert(1);
    }

    .sec-footer a {
        font-size: 16px;
    }


    .navbar .navbar-collapse .nav-item {
        padding: 0px 2px;
    }


    .sec-1 .bg-pic::before {
        right: -458px;
    }

    .sec-1 .red-chilli::after {
        right: -55px;
        transform: scale(3.2);
    }

    .sec-1 .red-chilli::before {
        right: -33px;
    }

    .sec-1 .chilli::before {
        top: 505px;
        left: 529px;
    }

    .sec-1 .row3 .chilli::before {
        top: -99px;
        left: 337px;
    }

    .banner::before {
        top: 292px;
        right: 130px;
        transform: scale(9.1);
    }

    /* .sec-3 .off-img {
        transform: translate(89px, -25px);
    } */

    .chilli::before {
        top: -17px;
        transform: scale(1.2);
    }

    .leaves::before {
        top: 391px;
        left: 137px;
    }

    .gallery {
        padding-top: 25px;
    }

    .gallery .gal-2,
    .gal-3 {
        display: none;
    }

    .gallery .gal-1 img,
    .gallery .gal-4 img {
        width: 216px;
        height: 270px;
         margin-top: 20px;
    }

    .gallery .gal-4 {
        margin-top: 0;
    }

    .sec-1 .bg-pic::before {
        left: 324px;
    }

    .down-leaf::before {
        left: -101px;
        top: 198px;
    }

    /*.navbar .fa-shopping-cart {*/
        /*padding-left: 100px;*/
    /*}*/

    .sec-1 .bg-pic::before {
        left: 394px;
    }

    .img-fluid {
        max-width: 90%;
        height: auto;
    }

    .sec-1 .chilli::after {
        top: 13px;
        left: 48px;
        transform: scale(2);
    }

    .sec-1 .red-chilli::after {
        top: 51px;
        right: -71px;
        transform: scale(3.5);
    }

    .sec-1 .red-chilli::before {
        top: 233px;
        right: -9px;
    }

    .sec-1 .chilli::before {
        top: 329px;
        left: 474px;
    }

    .sec-1 .row2 .chilli::before {
        top: 180px;
        left: 320px;
    }

    .sec-1 .row2 .chilli::after {
        top: -112px;
    }

    .sec-1 .row3 .chilli::after {
        top: 274px;
    }

    .sec-1 .leaf::before {
        top: 164px;
        left: 0px;
        transform: scale(2);
    }

    .align-items-center {
        padding-top: 176px;
    }

    .sec-1 .py-5 {
        padding: 0;
    }

    .align-items-center {
        padding-top: 0px;
    }

    .sec-4 .overlap .card {
        width: 19rem;
    }

    /* .sec-2-plan .card {
        padding-top: 140px;
    } */

    .sec-2-plan .card-img-top {
        /*top: -100px;*/
        top: -27px;
        left: 12px;
    }

    .sec-user input.me-5 {
        margin-right: 2rem !important;
    }

    input::placeholder,
    select>option:nth-child(1),
    textarea::placeholder {
        font-size: 16px;
    }

    .navbar li.nav-item:hover {
        transform: unset;
    }

    .navbar li.none {
        display: unset;
        margin-top: 10px;
    }

    .navbar .nav-button {
        display: none;
    }

    section.two {
        padding-top: 24px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 30em;
    }

    .sec-1 .bg-plate img {
        height: 350px;
    }

    .sec-1 .row2{
        padding-top: 129px !important;
    }

    .sec-2 .p-top {
        padding-top: 18px;
    }

    .sec-2 .chilli::after {
        top: 518px;
        left: 846px;
    }

    .sec-3 .off-img {
        transform: translate(-73px, 0px) scale(1.2);
    }

    .two .d-none {
        padding-top: 2em;
    }

    .sec-2-about .pt-5 {
        padding-top: 1rem!important;
    }

    .button1{
        font-size: 15px;
        border-radius: 55px;
        border: none;
        padding: 10px 19px;
        /* color: var(--white); */
        transition: all, 0.8s ease;
        border: 2px solid var(--purple);
        background-color: var(--purple);
    }

    .sec-2-plan .button{
        font-size: 15px;
        border-radius: 55px;
        border: none;
        padding: 10px 19px;
        /* color: var(--white); */
        transition: all, 0.8s ease;
    }

    .navbar .fa-shopping-cart {
        padding: 13px;
    }

    .sec-1 .row:not(.row.modal-body) {
        padding: 50px 0;
    }

    .sec-2-pay label {
        display: inline-block;
        width: 112%;
        padding-right: 19px;
        font-size: 11px;
    }

    .sec-2-pay select {
        width: 100%;
        display: inline;
    }

}


@media (max-width: 1024px) {
    h2 {
        font-size: 40px;
    }

    .fs-100 {
        font-size: 65px;
    }

    footer .sec-footer {
        /*background-image: url(../img/foot-bg1.png);*/
        background-position: center;
        background-size: 100% 69%;
    }

    .navbar .navbar-brand {
        width: 40%;
    }

    .sec-1 .row.bg-pic {
        padding-top: 0 !important;
    }

    .sec-1 .chilli::before {
        top: 335px;
        transform: scale(1.2);
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 568px;
        left: 66px;
        transform: scale(1.4);
    }

    .sec-1 .red-chilli::after {
        top: 74px;
        right: 2px;
        transform: scale(3.2);
    }

    .sec-1 .bg-pic::before {
        left: 295px;
        bottom: 127px;
    }

    /*.fa-shopping-cart {*/
        /*color: black !important;*/
    /*}*/

    .sec-1 .leaf::before {
        top: 48px;
        left: 0;
        transform: scale(1.5);
    }

    .sec-1 .leaf::after {
        right: 0;
        transform: scale(1.5);
    }

    .sec-1 .row2 .chilli::before {
        top: 185px;
    }

    .sec-1 .row3 .chilli::before {
        top: -150px;
        transform: scale(1.7);
        left: 294px;
    }

    .leaves::before {
        top: 280px;
        left: 49px;
        transform: scale(1.4);
    }

    .gallery .gal-1,
    .gal-4 {
        padding: 0;
    }

    .down-leaf::before {
        left: -35px;
        transform: scale(1);
        top: 170px;
    }

    .sec-2 .leaves::before {
        left: 126px;
        top: 310px;
        transform: scale(2);
    }

    .sec-2 .chilli::before {
        left: -28px;
        transform: scale(1);
    }

    .chilli::before {
        left: 330px;
        transform: scale(1);
    }

    .sec-4 .client-text {
        padding-left: 170px;
    }

    .sec-4 .overlap .card {
        width: 24rem;
    }

    .sec-2-cart .counter div {
        width: 60%;
    }

    .sec-2-service .counter button.px-3 {
        padding: 0.5rem !important;
    }

    .sec-2-service input {
        padding: 10px 30px;
    }

    .thanks-message lord-icon {
        width: 125px !important;
        height: 150px !important;
    }

    .survey-3 input:not(input[type='submit'], input[type='radio']) {
        width: 48%;
    }

    .sec-3 .off-img {
        transform: translate(-82px, -30px) scale(1.1);
    }

    .sec-2-plan {
        padding-top: 0rem !important;
    }

    .sec-1 .row3 .bg-plate {
        transform: translate(4px, 10px);
    }

    .sec-2-plan .card-img-top {
        /*top: -77px;*/
        top: -22px;
    }
}

@media(max-width: 991px) {
    h1 {
        font-size: 56px;
    }

    h2 {
        font-size: 29px;
    }

    h3 {
        font-size: 36px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 28px;
    }

    .fs-46 {
        font-size: 40px;
    }

    p,
    .fs-20 {
        font-size: 13px;
    }

    .button,
    .button1 {
        font-size: 15px;
        padding: 10px 20px;
    }

    .sec-1-about:not(.sec-1-about.sec-1-faq, .sec-1-about.sec-1-service) {
        padding-bottom: 0rem !important;
    }

    .sec-1 .row:not(.row.modal-body) {
        padding: 31px 0;
    }

    .sec-2-about h3.pt-5 {
        padding-top: 0 !important;
    }

    .sec-3-about .card.py-4 {
        padding-bottom: 0 !important;
    }

    .sec-4-about.py-5 {
        padding-top: 1rem !important;
    }

    .gallery {
        justify-content: center;
    }

    /* .gallery .gal-2,
    .gal-3 {
        display: unset;
    } */

    /* .gallery .gal-1 img,
    .gal-2 img,
    .gal-3 img,
    .gal-4 img {
        width: unset;
        height: unset;
    } */

    /* .gallery .gal-4 img {
        margin-top: -70px;
    } */

    .sec-4 .client-text {
        padding-left: 120px;
    }

    .myTestimonialSwiper {
        transform: translateX(35px) scale(0.8);
    }

    .sec-2-faq .accordion-header,
    .accordion-button {
        font-size: 18px;
    }

    .sec-2-faq .accordion-body {
        font-size: 15px;
    }

    .sec-2 .p-top {
        padding-top: 0px;
    }

    .sec-2 .nav-pills .nav-link {
        width: 176px;
        margin-top: 18px;
    }

    .sec-2 .card .card-text {
        font-size: 18px;
        padding-bottom: 54px;
    }

    .sec-2 .chilli::before,
    .sec-2 .chilli::after {
        display: none;
    }

    .sec-2-menu.py-5 {
        padding: 2rem 0 !important;
    }

    .sec-2-plan {
        padding-top: 5rem !important;
    }

    .sec-2-plan .col-md-3 {
        flex: 0 0 auto;
        width: 50%;
    }

    .sec-2-plan .card-img-top {
        top: -77px;
    }

    .sec-2-plan .card {
        padding-top: 80px;
    }

    .sec-2-plan .card-body {
        padding: 0;
    }

    .sec-2-plan .card-body p.border.p-4 {
        padding: 1rem !important;
    }

    .sec-1-about .row.pb-5 {
        padding-bottom: 0rem !important;
    }

    .sec-1-privacy p {
        padding: 0px !important;
    }

    .sec-4 .clients {
        padding: 18px 0;
    }

    .sec-2-cart .counter div {
        width: 80%;
    }

    .sec-2-service .counter2 {
        height: 55px;
    }

    .sec-2-pay select,
    .sec-user input:not(input[type="submit"]) {
        width: 100%;
        margin-right: 1rem !important;
    }

    .leaves::before {
        top: 335px;
        left: 28px;
        z-index: -1;
    }

    .sec-1 .chilli::after {
        top: -14px;
        left: 18px;
        transform: scale(1.5);
    }

    .sec-1 .red-chilli::after {
        top: 25px;
        right: -85px;
    }

    .sec-1 .red-chilli::before {
        top: 193px;
        right: -26px;
        transform: scale(0.8);
    }

    .sec-1 .chilli::before {
        top: 233px;
        left: 391px;
        transform: scale(0.8);
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 599px;
        left: 38px;
    }

    .sec-1 .leaf::before {
        top: 100px;
        left: -124px;
    }

    .sec-1 .leaf::after {
        right: -100px;
    }

    .sec-1 .row2 .chilli::before {
        top: 205px;
        left: 195px;
    }

    .sec-1 .row2 .chilli::after {
        top: -100px;
        left: 275px;
    }

    .sec-1 .row3 .chilli::after {
        top: 210px;
    }

    .banner::before {
        top: 274px;
        right: 0px;
        transform: scale(7.5);
    }


    .sec-3 .banner .col-md-6.pt-5 {
        padding-top: 0 !important;
    }

    .sec-3 .off-text {
        bottom: -135px;
        left: -22px;
    }

    .sec-3 .off::before {
        bottom: 42px;
        left: 70px;
    }

    .sec-3 .off::after {
        bottom: -117px;
        width: 202px;
        height: 192px;
        left: -10px;
    }

    .sec-3 .off-img {
        transform: translate(-151px, -30px) scale(1.2);
    }

    .sec-2-plan .card-img-top {
        top: -128px;
    }

    .sec-2-plan .card {
        padding-top: 85px;
    }

    .sec-1 .bg-pic::before {
        left: 370px;
        bottom: 151px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 22em;
    }

    .sec-1 .bg-plate img {
        height: 244px;
    }

    .sec-1 .row3 .chilli::before {
        top: -150px;
        transform: scale(1.7);
        left: 200px;
    }

    .sec-2 .p-tab {
        padding-top: 0px;
    }

    .sec-2 .card {
        height: 26rem;
        /* width: 30rem; */
    }

    .sec-2 .card-img-top, .sec-2-plan .card-img-top {
        bottom: 273px;
        /*left: 0px;*/
        left: 14px;
    }

    .media-input-wrapper {
        padding-top: 145px;
    }

    .sec-3 .food {
        padding-left: 2rem;
        font-weight: 600;
        font-size: 48px;
    }

    .sec-2-pay .offset-lg-2 {
        margin-left: 3.666667%;
    }

    .sec-2-pay input, select, textarea {
        width: 47%;
        padding: 15px 30px;
        margin: 10px 5px;
    }

    .sec-1-pay .pb-5 {
        padding-top: 3em;
    }

    .sec-1-login .col-md-8 {
        flex: 0 0 auto;
        width: 99.666667%;
    }
}

@media(max-width: 800px) {
    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 39px;
    }

    h3 {
        font-size: 34px;
    }

    .sec-2 .card .card-text {
        font-size: 14px;
    }

    .sec-2 .p-tab {
        padding-top: 20px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 599px;
        left: 60px;
    }

    .sec-1 .bg-pic::before {
        left: 346px;
        bottom: 109px;
    }

    .sec-1 .chilli::before {
        left: 340px;
    }

    .sec-1 .red-chilli::before {
        top: 193px;
        right: 18px;
        transform: scale(0.8);
    }

    .sec-1 .row3 .chilli::before {
        top: -130px;
        left: 218px;
    }

    .leaves::before {
        left: 35px;
        top: 365px;
    }

    .sec-3 .off-img {
        transform: translate(-174px, 2px) scale(1.1);
    }

    .sec-3 .off-text {
        font-size: 63px;
        padding: 35px 25px;
    }

    .sec-3 .off-text span {
        font-size: 30px;
    }

    .sec-3 .off::before {
        bottom: 22px;
        left: 64px;
    }

    .sec-3 .off::after {
        bottom: -122px;
        width: 166px;
        height: 167px;
        left: -11px;
    }
    .view-cart .button span {
        margin-left: 1.3em;
    }
    .view-cart a.button i {
        padding-left: 19px;
    }

    .sec-1 .row3 .chilli::after {
        top: 317px;
        left: 208px;
    }

    .sec-3 .food {
        padding-left: 2rem;
        font-weight: 600;
        font-size: 38px;
    }

}

@media (max-width:768px) {
    h2 {
        font-size: 29px;
    }

    h5 {
        font-size: 24px;
    }

    .fs-100 {
        font-size: 58px;
    }

    .sec-2-cart .product_info .product.ps-4 {
        padding-left: 0 !important;
    }

    .sec-2-cart .table1 td {
        font-size: 15px;
    }

    .sec-2-cart .counter input {
        padding: 6px;
    }

    .sec-2-cart .button.right.mt-3 {
        padding: 10px 13px;
    }

    .sec-2-cart .less.me-2>button>i {
        font-size: 18px;
    }

    .sec-2-cart .table-right {
        max-width: 60%;
    }

    .survey-3 input:not(input[type='submit'], input[type='radio']) {
        width: 100%;
        margin-right: 0px;
    }

    .sec-footer {
        background-image: none !important;
    }

    .sec-4 .client-text {
        padding-left: 90px;
        padding-right: 26px;
    }

    .sec-3 .banner {
        padding-top: 1rem !important;
    }

    .banner::before {
        top: 207px;
        right: 63px;
        transform: scale(6.7) rotate(-14deg);
    }

    /* .sec-3 .off-img {
        transform: translate(100px, 104px) scale(1.12);
    } */

    .sec-2 .card {
        height: 22rem;
        padding: 0 0 30px 0;
    }

    .sec-2 .card .card-img-top {
        position: unset;
        /* transform: scale(0.7); */
        aspect-ratio: 3/2;
        object-fit: contain;
    }

    .sec-2 .card .card-text {
        font-size: 18px;
    }

    .sec-3{
        background-image: url(../img/banner-bg.png);
    }

    /*.sec-3 .banner .discount,*/
    /*.banner::before {*/
        /*display: none;*/
    /*}*/

    .sec-1 .bg-pic::before {
        left: 225px;
        bottom: 118px;
    }

    .sec-1 .chilli::before {
        left: 336px;
        top: 242px;
    }

    .sec-1 .chilli::after {
        top: -15px;
        left: 20px;
    }

    .sec-1 .red-chilli::after {
        right: -40px;
    }

    .sec-1 .leaf::before,
    .sec-1 .leaf::after {
        transform: scale(1.2);
        top: 40px;
    }

    .sec-1 .leaf::before {
        left: 0;
    }

    .sec-1 .leaf::after {
        right: 0;
    }

    .sec-1 .row p.p-4 {
        padding: 0 !important;
    }

    .b-purple {
        font-size: 13px;
    }

    .leaves::before {
        top: 222px;
    }

    .sec-3 .off-img {
        transform: translate(-171px, -6px) scale(1);
    }

    .sec-2-plan .col-md-3 {
        flex: 0 0 auto;
        width: 79%;
        margin: 0 auto;
    }

    .sec-2-plan .card-img-top {
        top: -149px;
        left: 24px;
        transform: scale(0.5);
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 518px;
        left: 2px;
        transform: scale(1);
    }

    .navbar .button1 {
        padding: 6px 30px;
        background-color: #fff;
    }

    .sec-1 i.fas.fa-bars:not(.navbar-toggler[aria-expanded="true"] i) {
        filter: invert(0);
    }

    .navbar-light .navbar-toggler {
        color: rgba(0,0,0,.55);
        border-color: rgba(0,0,0,.1);
    }

}

@media(max-width:767px) {
    .sec-1 .bg-pic::before {
        left: 445px;
        bottom: 118px;
    }

    .sec-1 .chilli::after {
        top: 3px;
        left: -37px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 15em;
    }

    .sec-1 .red-chilli::before {
        top: 132px;
        right: -26px;
        transform: scale(0.6);
    }

    .sec-1 .red-chilli::after {
        right: -89px;
        transform: scale(2.5);;
    }

    .sec-1 .chilli::before {
        left: 226px;
        top: 187px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 546px;
        left: -11px;
        transform: scale(0.9);
    }

    .sec-1 .bg-plate img {
        height: 200px;
    }

    .sec-1 .row3 .chilli::before {
        top: -130px;
        left: 171px;
        transform: scale(1.4);
    }

    .sec-1 .row3 .chilli::after {
        top: 308px;
        left: 185px;
    }

    .leaves::before {
        top: 396px;
        left: -37px;
        transform: scale(0.9);
    }

    .sec-4 .overlap .card {
        width: 17rem;
    }

    .sec-3 .off-img {
        transform: translate(-11px, -52px) scale(0.9);
    }

    .sec-3 .off-text {
        bottom: 4px;
        left: 86px;
    }

    .sec-3 .off::after {
        bottom: 20px;
        left: 94px;
    }

    .sec-3 .off::before {
        bottom: 159px;
        left: 162px;
    }

    .sec-2 .card {
        height: 30rem;
        padding: 0 0 30px 0;
    }

    .sec-2 .card .card-img-top {
        position: unset;
        transform: scale(0.9);
        aspect-ratio: 3/2;
        object-fit: contain;
    }

    .inner_bev .counter {
        margin: unset;
    }

    .inner_bev {
        justify-content: space-between;
    }

    .sec-2-about .media-input-wrapper {
        padding-top: 57px;
    }

    .sec-2-about .media-input-wrapper .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .sec-2 .card .card-text {
        padding-bottom: 27px;
    }

    .navbar .fa-shopping-cart {
        padding: 13px;
        /*color: #000000;*/
    }

    .sec-2-pay input, select, textarea {
        width: 100%;
        padding: 15px 30px;
        margin: 10px 5px;
    }
}


@media(max-width: 600px) {
    h3 {
        font-size: 30px;
    }

    h5 {
        font-size: 26px;
    }

    .navbar .navbar-brand {
        width: 50%;
    }

    .sec-1-faq {
        padding-top: 75px !important;
    }

    .sec-2-faq .p-8 {
        padding: 0;
    }

    .b-purple {
        font-size: 11px;
    }

    .sec-2-faq .text-center.py-5,
    .sec-2-faq .col-md-12.pt-4 {
        padding: 0 !important;
    }

    .sec-2-faq .accordion-header,
    .accordion-button {
        font-size: 16px;
    }

    .sec-2-faq .accordion-body {
        font-size: 14px;
    }

    .sec-4 .client-text {
        padding-top: 0;
    }

    .myTestimonialSwiper {
        padding-top: 15px;
        transform: translate(0) scale(0.92);
    }

    .sec-2-cart .table1>thead th {
        padding: 9px 5px;
        padding-top: 19px;
    }

    .sec-2-cart .counter div {
        margin: 0 auto;
    }

    .sec-2-plan .card {
        padding-top: 0;
    }

    .sec-2-plan .card-img-top {
        position: unset;
        transform: scale(0.7);
        aspect-ratio: 3/2;
        margin: 0 auto;
    }


    .sec-2-service .counter {
        width: 30%;
    }

    .sec-4-about .gallery {
        flex-wrap: nowrap;
    }

    .gallery .gal-1 img,
    .gallery .gal-4 img {
        width: unset;
        height: unset;
    }

    .sec-4 .overlap {
        padding-top: 85px;
    }

    .sec-survey .step {
        height: 50px;
        width: 50px;
        margin: 0px 15px;
        font-size: 25px;
        padding-top: 8px;
    }

    .sec-survey .step::after {
        width: 73%;
    }

    .survey-3 input:not(input[type='submit'], input[type='radio']) {
        width: 100%;
        margin-right: 0px;
    }

    .sec-2-pay select,
    .sec-user input:not(input[type="submit"]) {
        width: 100%;
        margin-right: 0 !important;
    }

    /*.two .row.p-top.chilli {*/
        /*display: none;*/
    /*}*/

    .sec-1 .bg-pic::before {
        background-image: url(../img/Group\ 291.png);
        background-size: contain;
        transform: scale(0.7);
        top: -233px;
        left: 318px;
    }

    .sec-1 .chilli::after {
        /*top: -55px;*/
        /*left: 0px;*/
        display: none;
    }

    .sec-1 .chilli::before {
        /*top: 145px;*/
        /*left: 185px;*/
        /*transform: scale(0.8);*/
        display: none;
    }

    .sec-1 .red-chilli::after {
        /*transform: scale(1.5);*/
        /*right: -45px;*/
        display: none;
    }

    .sec-1 .red-chilli::before {
        /*top: 132px;*/
        /*right: -26px;*/
        /*transform: scale(0.6);*/
        display: none;
    }

    .sec-1 .row2 .chilli::after {
        top: -62px;
        transform: scale(1);
    }

    .sec-1 .row3 .bg-plate {
        transform: translate(-16px, 20px) scale(1.1);
    }

    .sec-1 .row3 .chilli::before {
        left: 140px;
    }

    .sec-1 .row3 .chilli::after {
        left: 172px;
    }

    .leaves::before {
        left: -26px;
        top: 392px;
        transform: scale(0.9);
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 533px;
    }

    .sec-1 .row:not(.row.modal-body) {
        padding: 40px 0;
    }

    .inner_testimonial {
        display: flex;
        justify-content: center;
    }

    label.fs-20 {
        font-size: 16px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 13em;
        position: relative;
        left: 62px;
        top: 179px;
    }

    .bg-plate {
        display: flex;
        justify-content: center;
    }

    .sec-4 .overlap .card {
        width: 30rem;
    }

    .sec-2 .card {
        width: 23rem;
        height: 30rem;
        padding: 0 0 30px 0;
        margin: 0 auto;
    }

    .sec-1 i.fas.fa-bars:not(.navbar-toggler[aria-expanded="true"] i) {
        filter: invert(0);
    }

}

@media(max-width: 575px) {
    .bg-pic .red-chilli img.img-fluid {
        height: 13em;
        position: relative;
        left: 277px;
        top: -11px;
    }

    .sec-1 .py-5 {
        padding-inline: 14px;
    }

    .sec-1 .row:not(.row.modal-body) {
        padding: 60px 0;
    }

    .sec-1 .row3 {
        flex-direction: column-reverse;
    }

    .sec-1 .bg-plate img {
        height: 160px;
    }

    /*.leaves::before {*/
        /*left: 0;*/
        /*top: 300px;*/
        /*transform: scale(0.9);*/
    /*}*/

    .button, .button1 {
        font-size: 14px;
        padding: 10px 20px;
    }

    .sec-2-service a {
        font-size: 11px;
        padding: 14px 14px;
    }

    .sec-2-faq .p-8 {
        padding: 16px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 405px;
    }

    .sec-3 .food {
        font-size: 30px;
    }

}

@media(max-width: 480px) {
    h1 {
        font-size: 39px;
    }

    h5 {
        font-size: 22px;
    }

    input,
    select,
    textarea {
        padding: 10px 20px;
    }

    .b-purple {
        font-size: 9px;
    }

    .sec-2-contact .contact-info .py-4 {
        padding: 1rem 0 !important;
    }

    .sec-1-about .intro-text {
        max-width: 100%;
    }

    .sec-2-cart .table1 td {
        font-size: 13px;
        padding: 25px 0;
    }

    .sec-2-cart .counter button {
        font-size: 12px;
    }

    .sec-2-cart .table1 h6 {
        font-size: 14px;
    }

    .sec-2-cart .table-right {
        max-width: 62%;
    }

    .sec-2 .p-top .pt-5 {
        padding-top: 0 !important;
    }

    .sec-4 .client-text {
        padding-left: 20px;
    }

    .sec-4 .clients {
        background-size: 100% 36%;
    }

    .sec-survey .regForm {
        padding: 20px;
        padding-bottom: 20px;
    }

    .sec-survey .step {
        height: 30px;
        width: 30px;
        margin: 0px 10px;
        font-size: 15px;
        padding-top: 5px;
    }

    .sec-survey .step::after {
        width: 83%;
        top: -2px;
        left: 30px;
    }

    .sec-survey .inner_pay .p-4 {
        padding: 1.5rem 0 !important;
    }

    .sec-1 .bg-pic::before {
        background-image: url(../img/Group\ 291.png);
        background-size: contain;
        transform: scale(0.6);
        top: -170px;
        left: 199px;
    }

    .sec-1 i.fas.fa-bars:not(.navbar-toggler[aria-expanded="true"] i) {
        filter: invert(0);
    }

    .sec-1 .red-chilli:after,
    .sec-1 .bg-pic .chilli::before,
    .sec-1 .bg-pic .chilli::after {
        display: none;
    }

    .sec-1 .row:not(.row.modal-body) {
        padding: 20px 0;
    }

    .sec-1 .container {
        padding: 0 26px !important;
    }

    .sec-1 .row2 .chilli::before {
        top: 110px;
        left: 190px;
    }

    .sec-1 .row.row3 {
        flex-direction: column-reverse;
    }

    .sec-1 .row3 .chilli::before {
        right: 0px;
        top: -105px;
        left: unset;
        transform: scale(1.5);
    }

    .sec-1 .row3 .bg-plate {
        transform: unset;
        padding-top: 20px;
    }

    .sec-1 .row3 .chilli::after {
        left: 248px;
        top: 156px;
    }

    .sec-3 .food {
        font-size: 25px;
    }

    .sec-1 .row4 .leaves::before {
        display: none;
    }

    .sec-1 .row .col-md-6 {
        padding: 15px 0;
    }

    .modal input:not([type="submit"]) {
        padding: 2px;
    }

    .modal .icon {
        font-size: 16px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 12em;
        left: 200px;
        top: -11px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 460px;
        left: -43px;
        transform: scale(0.7);
    }

    .sec-footer a {
        font-size: 15px;
    }

    .sec-2 .card .card-text {
        font-size: 16px;
    }

    .sec-3 .off-img {
        transform: translate(-134px, -52px) scale(0.8);
    }

    .sec-3 .off-text {
        bottom: 4px;
        left: 41px;
        font-size: 50px;
        padding: 36px 25px;
    }

    .sec-3 .off::after {
        bottom: 20px;
        left: 49px;
        width: 164px;
        height: 155px;
    }

    .sec-3 .off::before {
        bottom: 148px;
        left: 120px;
    }

    .sec-2 .card .card-img-top {
        position: unset;
        transform: scale(0.8);
        aspect-ratio: 3/2;
        object-fit: contain;
    }

    .sec-2-service a {
        font-size: 10px;
        padding: 14px 14px;
    }

}

@media(max-width: 415px) {
    h2 {
        font-size: 36px;
    }

    h5 {
        font-size: 26px;
    }

    .fs-46 {
        font-size: 35px;
    }

    .fs-16 {
        font-size: 14px;
    }

    .button,
    .button1 {
        font-size: 15px;
        padding: 8px 15px;
    }

    .navbar .navbar-brand {
        width: 75%;
    }

    .sec-footer .footer-head {
        font-size: 22px;
    }

    .b-purple {
        display: none;
    }

    .sec-2 .p-tab {
        padding-top: 5px;
    }

    .sec-2-cart .table-right {
        max-width: 70%;
    }

    .sec-2-cart .less.me-2>button>i {
        font-size: 15px;
    }

    .sec-1 .row2 .chilli::after {
        display: none;
    }

    .sec-1 .row3 .chilli::before {
        right: -13px;
        top: -105px;
        left: unset;
        transform: scale(1.3);
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 12em;
        left: 144px;
        top: -11px;
    }

    .button, .button1 {
        font-size: 14px;
        padding: 8px 15px;
    }

    .sec-1 .bg-pic>.leaves::before {
        top: 491px;
        left: -66px;
        transform: scale(0.6);
    }

    .sec-1 .bg-plate img {
        height: 145px;
    }

    .sec-2 .card {
        width: 18rem;
        height: 26rem;
    }

    .sec-2 .nav-pills .nav-link {
        width: 150px;
        margin-top: 18px;
        margin-inline: 6px;
    }

    .fs-100 {
        font-size: 45px;
    }

    .navbar .fa-shopping-cart {
        /*color: var(--white);*/
        /*font-size: 20px;*/
        /*display: none;*/
        padding-left: 0;
    }


}

@media(max-width:360px) {
    h2 {
        font-size: 33px;
    }

    h3{
        font-size: 29px;
    }

    .sec-survey .col-6 {
        width: 100%;
    }

    .sec-survey .sec-2-pay .p-5 {
        padding: 0 !important;
    }

    .sec-2 .nav.nav-pills {
        justify-content: center !important;
    }

    .sec-1 .bg-pic::before {
        left: 157px;
    }

    .bg-pic .red-chilli img.img-fluid {
        height: 10em;
        left: 144px;
        top: -11px;
    }

    .sec-3 .off-img .img-fluid {
        max-width: 79%;
        height: auto;
    }

    .sec-3 .off-text span {
        font-size: 26px;
    }

    .sec-3 .off-text {
        bottom: 2px;
        left: 42px;
        font-size: 35px;
        padding: 30px 11px;
    }

    .sec-3 .off::after {
        bottom: 15px;
        left: 49px;
        width: 124px;
        height: 122px;
    }

    .sec-3 .off::before {
        bottom: 115px;
        left: 100px;
    }



}

@media (max-width:320px) {
    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 28px;
    }

    h5 {
        font-size: 22px;
    }

    .fs-100 {
        font-size: 38px;
    }

    .fs-46 {
        font-size: 30px;
    }

    .fs-16 {
        font-size: 12px;
    }

    .sec-2-cart .table-right {
        max-width: 100%;
    }

    .sec-2 .card .card-text {
        font-size: 15px;
    }

    .remember,
    .modal a.forgot {
        font-size: 12px;
        padding-top: 0px;
    }

    .sec-1 .container {
        padding: 0 20px;
    }

    .sec-1 .bg-pic::before {
        left: 159px;
    }

    .sec-1 .row2 .chilli::after {
        top: -92px;
        left: 200px;
    }

    .sec-1 .row3 .chilli::after {
        left: 182px;
        top: 156px;
        transform: scale(1);
    }

    .leaves::before {
        display: none;
    }

    .view-cart .button span {
        margin-left: 1.5em;
    }
    .view-cart a.button i {
        padding-left: 18px;
    }
    /*.view-cart .button:hover i {*/
        /*transform: translateX(3em) scale(1.1);*/
    /*}*/


}